Versija 0.9.5 – Zaudēja jauninājums

Versija 0.9.5 tika izlaists ne pārāk sen, un pilnā versija 0.9.5.1 tika izdots kā arī. Jūs varat uzdot sevi, Es meklēju atjauninājumus manā WordPress paneļa, un es neredzu neko, cik nāk?

Tas ir precīzs iemesls 0.9.5 atdzīvojās, tur bija kritisks bug saistīts ar pārmaiņām, kas panākts jaunināšanas API by WordPress 3.8 kas padarīja Transposh bloķēt visus atjauninājumus (ieskaitot savu) no paneļa.

Tātad, ko darīt?

Lai uzlabotu ar jaunāko pilno versiju, ir dažas iespējas:

  1. atslēgt pašreizējo Transposh spraudnis, pārbaudīt atjauninājumus, atjaunināt uz versiju 0.9.5 no wordpress.org, aktivizētu spraudnis, zīme “ļauj atjauninājumu pilno versiju” un atjaunināt vēlreiz
  2. izdzēst savu pašreizējo versiju spraudnis un instalēt versiju no wordpress.org, un izpildiet atjaunināšanas procedūru
  3. manuāli lejupielādēt jaunāko versiju un vienkārši nomainīt failus uz jūsu serveri.

Mēs patiesi atvainojamies par sagādātajām neērtībām

Kas vēl ir jauns?
Vairākas valodas tika pievienoti Google dzinēju, nemainot kopējo numuru 82 Atbalstītās valodas!

Kas par 0.9.4?
Tas bija jauki versija, fiksētas problēmas ar Google proxy atbalsts, mums būtu uzrakstījis pilnu post par to pārāk, tāpēc 0.9.4, lūdzu, pieņemiet mūsu atvainošanos

Izbaudiet jauno versiju, un nevilcinieties informēt mūs par visiem jautājumiem

Komentāri

    • saka

      1. Pārbaudiet, vai jūsu hosting sniedzējs bloķē piekļuvi kādu iemeslu dēļ, bet parasti tas darbojas
      2. Ja jūs izdzēst spraudnis jums nevajadzētu zaudēt nevienu tulkojumi, kā tie tiek glabāti iekšpusē jūsu WordPress datu bāzē,
      3. Nomainot failus uz jūsu serveri var izdarīt, izmantojot SFTP, vai kāda cita metode hosting sniedzējs ir jums dota, paskaidrojot, tas ir ārpus šī atbilde jomas

      Vislabāk,

  1. Jason saka

    Kāpēc ne jūs vienkārši iekļaut Transposh galvenajā repo nevis visu šo traks soļiem-to-instalēt sūdu everytime jaunā WordPress versija ir atbrīvota?

    • saka

      Sveiki,

      Lasīt post nosaukumu ardievas wordpress.org, the “traks” soļi nav tur par katru jaunu WordPress versiju, bet tas notiek, ja man būtu jāizvēlas es varētu ņemt to pilnīgi no galvenā repozitorija dēļ šī incidenta,

      Vislabāk,

  2. saka

    Sveiki,
    Kopš 0.9.4 Man ir problēmas ar manu RSS barotni. Uppercases XML tagus tiek noņemtas. Tad mana barība vairs nav derīgs vairāk W3 validators.
    Par exemple taga lastBuildDate kļūst lastbuilddate. Tiklīdz es atslēgt spraudnis viss nāk atpakaļ “normāls”

    Atkal liels paldies par šo apbrīnojamo darbu, ka jūs veicāt (un padarīt) ar šo spraudni !
    Sveicieni

    • saka

      Gadījumā, ja kāds ir pašu jautājumu, i izmantoja tip biļetes #220 kur i izslēgti / padeves / mapi, tiks skenēta ar Transposh. Es atklāju atpakaļ manu uppercases 😉

Atstāj atbildi

Jūsu e-pasta adrese netiks publicēta. Obligātie lauki ir atzīmēti *